Descubierta vulnerabilidad crítica en Firefox

Se ha detectado una vulnerabilidad en el navegador web Mozilla Firefox que afecta a todos los usuarios del programa, en su versión de escritorio, independientemente de la plataforma que usen (Windows, Linux o macOS).

Los usuarios de las versiones para dispositivos móviles (Android, iOS) no están afectados por dicha vulnerabilidad.

Recursos afectados

Se ven afectados todos aquellos usuarios que tengan instalado en su equipo (Mac, Windows o Linux) cualquier versión de escritorio del navegador Mozilla Firefox.

Solución

Firefox ya ha lanzado una nueva actualización con el parche de seguridad que se aplica de forma automática.

Si se desea actualizar de forma manual, hay que acceder al menú «Opciones > Ayuda > Acerca de Firefox», y si la versión instalada no es la correcta, automáticamente se iniciará la actualización.

Imagen menú configuración

Imagen ventana de actualización

También se pueden descargar los instaladores y ejecutarlos de forma manual.

Instaladores oficiales:

  1. Firefox 67.0.3 para Windows 64-bit
  2. Firefox 67.0.3 para Windows 32-bit
  3. Firefox 67.0.3 para macOS
  4. Firefox 67.0.3 para Linux 64-bit
  5. Firefox 67.0.3 para Linux 32-bit

Detalles

El fallo de seguridad registrado como CVE-2019-11707, se produce al manejar el navegador archivos JavaScript de forma errónea. Esto permitiría a un atacante tomar el control del equipo mediante la ejecución arbitraria de código en la máquina atacada, siempre que un usuario visite una página maliciosa creada para aprovecharse de dicha vulnerabilidad.

Según ha anunciado Mozilla, el problema se soluciona al instalar el parche de seguridad lanzado para corregir dicha vulnerabilidad.

Social media & sharing icons powered by UltimatelySocial
Facebook
Facebook
LinkedIn
Telegram
Abrir chat
1
¡ Hola !

¿ En qué podemos ayudarte ?
Powered by